#include "config.h"
#include "mini/file/file.h"

namespace mini
{
    namespace config
    {
        namespace key {
            void set(const char* key, const char* value) {
                file::setconfigvalue(key, value);
            }
            const char* get(const char* key) {
                return file::getconfigvalue(key);
            }
        }

        const char *folder() {
            return file::getconfigfolder();
        }
    }
}